{
    "title": "Bienvenido a Conjuro",
    "layout": "layout-admin",
    "custom-css": ".conj{font-family:sans-serif;font-size:50px;font-weight:bold;color:#009900}",
    "header":[
        {
            "@": "html",
            "meta": {
                "html": "Welcome to Conjuro!!"
            }
        }
    ],
    "body": [
        {
            "@": "html",
            "meta": {
                "html": "<b>Welcome</b> to <span class='conj'>Conjuro!!</span>"
            }
        }
    ]
}